* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

.yjzj_bg {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(yjzj2_.jpg) no-repeat;
    background-size: 100%;
    position: relative;
}

.yjzj_con {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    padding-top: 15%;
}

.center {
    width: 1200px;
    height: 430px;
    margin: 0 auto;

}

.center-left {
    width: 400px;
    height: auto;
    float: left;
    background: rgb(238, 246, 253);
}

.clearfix::after {
    content: '';
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}

.center-right {
    width: 780px;
    height: 430px;
    float: right;
    background: rgb(238, 246, 253);
}

.center-left .one {
    width: 380px;
    height: 106px;
    background: #fff;
    margin: 10px;
    border-radius: 5px;
}

.center-left .one .title {
    width: 336px;
    height: 30px;
    line-height: 30px;
    margin: 10px auto;
    padding-top: 15px;
}

.title-left {
    width: 20px;
    height: 30px;
    line-height: 35px;
    float: left;
}

.title-left img {
    width: 20px;
    height: 20px;
}

.title-right {
    width: 90%;
    height: auto;
    float: left;
    color: rgb(17, 75, 201);
    font-size: 18px;
    font-weight: 500;
    margin-left: 10px;
}

.center-left .one .text {
    width: 336px;
    height: auto;
    margin: 10px auto;
    font-size: 14px;
}

.tiyijian {
    width: 380px;
    height: 60px;
    background: rgb(17, 75, 201);
    margin: 0 auto;
    border-radius: 5px;

}

.tiyijian-center {
    display: block;
    width: 80%;
    height: 60px;
    line-height: 60px;
    margin: 10px auto;
}

.t-c-left {
    width: 25px;
    height: 60px;
    line-height: 77px;
    float: left;
    margin-left: 80px;
    cursor: pointer;
}

.t-c-left img {
    width: 25px;
    height: 25px;
}

.t-c-right {
    width: 50%;
    height: auto;
    margin-left: 15px;
    float: left;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
}

.center-right-top {
    width: 760px;
    height: 336px;
    margin: 10px auto;
    background: #fff;
}

.center-right-top-title {
    width: 95%;
    height: 30px;
    margin: 10px;
    padding: 10px;
}

.center-right-top-title .gonggao {
    width: 20px;
    height: 30px;
    line-height: 37px;
    float: left;
}

.center-right-top-title .gonggao img {
    width: 20px;
    height: 20px;
}

.center-right-top-title .content {
    width: 90%;
    height: auto;
    float: left;
    color: rgb(17, 75, 201);
    font-size: 18px;
    font-weight: 500;
    margin-left: 10px;
    line-height: 28px;
}

.center-right-center {
    width: 700px;
    height: 82%;
    margin: 10px 0px 0px 30px;
    font-size: 14px;
    overflow-x: auto;
    padding-right: 15px;
}

.center-right-center p {
    line-height: 25px;
}

.center-right-bottom {
    width: 760px;
    height: 60px;
    line-height: 60px;
    margin: 0px auto;
}

.draft {
    display: block;
    width: 370px;
    height: 60px;
    line-height: 60px;
    border: 1px solid rgb(17, 75, 201);
    border-radius: 5px;
    float: left;
}

.draft-left {
    width: 25px;
    height: 60px;
    line-height: 60px;
    float: left;
    margin-left: 110px;
    cursor: pointer;
}

.draft-left img {
    width: 22px;
    height: 22px;
}

.draft-right {
    width: 50%;
    height: auto;
    margin-left: 5px;
    float: left;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    color: rgb(17, 75, 201);
}

.center-right-bottom .draft:first-child {
    margin-right: 15px;
}

.bottom-result {
    width: 1200px;
    height: 40px;
    margin: 0 auto;
}

.result-content {
    width: 1200px;
    height: auto;
    margin: 0 auto;

}

.jieguoneirong {
    width: 100%;
    padding: 0 20px;
    height: auto;
    font-size: 14px;
    margin-top: 20px;
}

.bottom-result-left {
    float: left;
    width: 30px;
    height: 30px;
}

.bottom-result-left img {
    width: 25px;
    height: 25px;
}

.bottom-result-right {
    float: left;
    width: 80%;
    height: 30px;
    font-size: 20px;
    font-weight: 600;
    color: rgb(64, 64, 64);
}

.bottom-result .xian {
    width: 100%;
    height: 6px;
}

.t-c-right a {
    color: white;
}

.cajd_con {
    position: absolute;
    left: 50%;
    top: 20%;
    margin-left: -600px;
    width: 1200px;
    height: 500px;
    overflow: auto;
    background: rgb(238, 246, 253);
    padding: 40px;
    line-height: 30px;
    display: none;
}

.gncajd {
    position: absolute;
    top: 0;
    right: 5px;
    width: 45px;
    height: 45px;
    background: url("guanbi.png") no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.newStyle .cajd_con {
    font-size: 25px;
    line-height: 30px;
}

.newStyle .title-right {
    font-size: 30px;
}

.newStyle .center-left .one {
    height: auto;
}

.newStyle .center-left {
    height: auto;
}

.newStyle .center-left .one .text {
    font-size: 28px;
}

.newStyle .center {
    height: auto;
}

.newStyle .result-content {
    margin-bottom: -260px;
}

.newStyle .result-content {
    margin-bottom: -320px;
}

.newStyle .t-c-right {
    font-size: 28px;
}

.newStyle .t-c-left {
    margin-left: 60px;
}

.newStyle .center-right-top-title .content {
    font-size: 30px;
}

.newStyle .center-right-center {
    font-size: 28px;
}

.newStyle .center-right-center p {
    font-size: 28px;
    line-height: 40px;
}

.newStyle .draft-right {
    font-size: 28px;
}

.newStyle .draft-left {
    margin-left: 80px;
}

.newStyle .draft {
    line-height: 55px;
}

.newStyle .center-right-top {
    height: 480px;
}

.newStyle .center-right {
    height: auto;
}

.newStyle .bottom-result-right {
    font-size: 30px;
}

.newStyle .bottom-result {
    line-height: 25px;
    margin-top: 20px;
}

.newStyle .jieguoneirong {
    font-size: 28px;
    height: auto;
}

@media screen and (max-width: 768px) {
    .yjzj_con {
        width: 100%;
    }

    .center {
        width: 100%;
        height: auto;
        margin: 0 auto;

    }

    .bottom-result {
        width: 95%;
        height: 40px;
        margin: 0 auto;

    }

    .result-content {
        width: 100%;
        height: auto;
        margin-top: 20px;
    }

    .jieguoneirong {
        width: 80%;
        height: auto;
        margin: 0px 43px;
    }

    .tiyijian {
        width: 95%;
    }

    .center-left .one {
        width: 95%;
        height: auto;
    }

    .center-left {
        width: 100%;
    }

    .center-right {
        width: 100%;
        height: auto;
    }

    .center-right-top {
        width: 95%;
    }

    .center-right-center {
        width: 85%;
        height: 70%;
    }

    .draft {
        width: 95%;
        margin-left: 7px;
        margin-top: 10px;
    }

    .center-right-bottom {
        width: 95%;
    }

    .bottom-result-left {
        margin-left: 10px;
    }

    .center-right-top-title {
        width: 90%;
    }

    .cajd_con {
        width: 100%;
        margin-left: 0;
        left: 0;
    }
}
